package intrinsic.mx.events;

public class CloseEvent extends intrinsic.flash.events.Event {

	/** Accessors */

	/** Variables */
	public int detail;

	/** Constants */
	public static final String VERSION = "version";
	public static final String CLOSE = "close";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public CloseEvent() {
}

public CloseEvent(String arg0) {
}

public CloseEvent(String arg0, boolean arg1) {
}

public CloseEvent(String arg0, boolean arg1, boolean arg2) {
}

public CloseEvent(String arg0, boolean arg1, boolean arg2, int arg3) {
}


/** Static Methods */

/** Methods */
public native Object clone();

}
